MainGateLeperColony.jpg=Main Gate Leper Colony
EMClubBarberShopShower&Supply.jpg=EM Club, Barber Shop, Shower & Supply
ViewTowardsTuyHua.jpg=View Towards Tuy Hua
HankTheMonkey2.jpg=Another shot of Hank
LongLinesDetachment.jpg=Long Lines Detachment
ViewofSouthChinaSea2.jpg=Another view of South China Sea
BackofMessHall.jpg=Back of Mess Hall
BeachAtLeperColony2.jpg=Another shot of the Beach at the Leper Colony
Miscellaneous1.jpg=Miscellaneous
AVisitor.jpg=A Visitor
ViewofSouthChinaSea.jpg=View of South China Sea
Chapel&LongLinesDetachment.jpg=Chepel & Long Lines Detachment
VHFTower.jpg=VHF Tower
HankTheMonkey.jpg=Hank the Monkey
BeachAtLeperColony.jpg=Beach at Leper Colony
